<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Revenue from programming and transport per month. --></help>
    <label><!-- Bulk Monthly Revenue --></label>
    <name>Monthly_Revenue__c</name>
</CustomFieldTranslation>
